<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://cdn.tailwindcss.com"></script>
    <title>Tailwind Test</title>
</head>

<body>
    <div class="w-full h-screen flex justify-center items-center bg-blue-100">
        <div class="bg-white w-80 h-96 rounded-3xl text-center pt-10 px-7">
            <p class="font-bold text-2xl">LOGIN</p>
            <p class="leading-4 mt-4">Hello, enter your details to get sign in to your account</p>
            <input type="text" placeholder="Email" class="w-full mt-5 h-7 p-3 shadow-md text-sm">
            <input type="password" placeholder="Password" class="w-full mt-5 h-7 p-3 shadow-md text-sm">
            <p class="text-left mt-5 text-gray-500"><input type="checkbox" id="check"><label for="check"> Remember
                    me</label></p>
            <input type="submit" value="Sign In"
                class="bg-blue-400 hover:bg-blue-500 hover:cursor-pointer text-white mt-5 w-full h-10">
        </div>
    </div>
</body>

</html>